Subject: [idn] About draft-idn-klensin-idn-tld-00.txt

From: "이승호@넷피아" <[email-masked]>
Date: Thu, 24 Oct 2002 17:53:28 +0900

Hello,

This is SeungHo Lee from netpia.com, Korea.

I have just finished reading your new I-D about idn-tld
and there are some parts I want to know more specifically about this
draft and your thoughts.

I hope you could have some time to answer this questions.

1.
Could you give me one simple example of local table for local
translation you mentioned?
Because I'm not sure 'to what' the local launguage is translated and
what does the "translation"
exactly means.
Does the translation mean "encoding" translation (to ASCII-compatible)?
Is is right that if embodied as you suggested in this draft there is no
need to add new root servers?

2.
You wrote in 1.1
-The effort to do this rapidly became known as "multilingual domain
-names", although that is a misnomer, since the DNS deals only with
-characters and identifier strings, and not, except by accident, what
-people usually think of as "names".

Like [DNSROLE] I could see you don't think DNS is not for human, but for
machine.
Namely, DNS is basically an identifier for machine, not for human...
Am I right?

3.
But there are a few opinions that domain names should reflect real
entities and
if they can't, there should be addresses(identifiers) for human in the
Internet...
How do you think about these opinions?

4.
And If you think domain names are not for human, I guess IDN is also not
for human
because it is just another form of current domain names. (It'll have the
same hierarchical structure..)
Am I right?

5.
I think currentyl there are two problems about DNS.
One is the linguistic problem - IDN parts.
And Another one is about domain names' not representing real world
entities...

I think you think that the first problem is to be solved through IDN ...
(IDNA + this draft??)
And the second one is to be solved by DNS-SEARCH you suggested before...
Am I right? :)

Thank you for reading...

-- 
  ━━━━━━━━━━━━━━━━━━━━━━━━━
       인터넷주소와 e메일주소를 우리 한글로!
  ━━━━━━━━━━━━━━━━━━━━━━━━━
   이승호 (Seungho Lee)  / 개발팀 (R&D)

  ㆍ전 화 : 02-2165-3054   ㆍ팩스 : 02-671-5613
  ㆍe메일 : 이승호@넷피아 / [email-masked]
  ㆍ주 소 : 서울시 영등포구 영등포동 8가 35-1
                영등포 전화국 제2별관 (우:150-038)
  ━━━━━━━━━━━━━━━━━━━━━━━━━
  ▒ 한글인터넷주소 : 넷피아
  ▒ 영문인터넷주소 : http://www.netpia.com